footer {

.list-group{
	.list-group-item{
		background-color: transparent !important;
	}
}

	background-color: @footer-bg;
	padding: @footer-padding;
	color: @footer-color;
	font-size: @font-size;

	.logo-footer{
		height: @footer-logo-algura;
	}

	.nav-footer{
		padding: 0;
		margin: 0;

		li{
			list-style: none;
			padding: 5px;
			margin: 2px 0;

			a{
				color:@footer-color;

				&:hover{
					color: @footer-hover-color;
				}
			}
		}
	}



	.news{
		input{
			border-radius: 0;
		}

		small{
			color: rgba(255,255,255,.5);
		}

		.input-group-prepend{

			.input-group-text{
				background-color: #ffc107;
				border: none;

				a{
					color: #000;
					padding: 6px !important;
					display: block;

					&:hover{
						color:@footer-color;
						background-color: transparent;
					}
				}
			}
		}
	}
}
